.physician {
	margin: .8em 0;
	font-size: 1rem;
}

/* Physician Help Bar */
.physician.help {
	background-color: #9C3023; /* $accent */
	color: #FFFFFF;
	padding: .75em 1.75em;
	position: relative;
	line-height: 1;
	font-size: 1.25em;
	text-align: center;
}

.physician.help p {
	margin: 0;
}
/* End Physician Help Bar */

/* Physician Search */
.physician.search {
	position: relative;
	background-color: #FFFFFF;
	padding: 1em 1.5em;
	border: 2px solid #E1E1E1;
}

.physician.search .searchbox {
	color: #007C85; /* $primary */
}

.physician.search header p {
	margin: 0;
	color: #B2AFA5;
	text-shadow: 0 -1px rgba(0,0,0,.4);
}

.physician.search h2 {
	color: #007C85;
}

.physician.search h2:before {
	font-family: 'fontello';
	vertical-align: middle;
	margin-right: 1em;
	display: inline-block;
	width: 1em;
	height: 1em;
	text-align: center;
}

.physician.specialty h2:before {
	content: '\E80E';
}

.physician.name h2:before {
	content: '\E814';
}

.physician.search .searchbox > div {
	clear: both;
	margin: .5em 0;
	width: 100%;
}

.physician.search .searchbox > div:after {
	content: '';
	display: block;
	clear: both;
}

.no-generatedcontent .physician.search .searchbox > div:after {
	zoom: 1;
}

.physician.search .searchbox > div > span:first-child {
	float: left;
	width: 22%;
	padding: .75em 0 .675em;
	line-height: 1;
	font-family: 'Georgia', 'Times New Roman', serif;
	font-style: italic;
	color: #977323; /* $secondary */
}

.physician.search .searchbox > div input[type=text], .physician.search .searchbox > div select {
	width: 55%;
	padding: .6em;
	line-height: 1;
	margin: 0 !important;
	border: solid 1px #0eb3c0;
	color: #007C85; /* $primary */
	font-size: 1em;
	font-family: inherit;
	box-shadow: inset 2px 3px 5px rgba(0,0,0,.23);
	outline-color: #007C85;
}

.physician.specialty .searchbox table td {
	vertical-align: middle;
}

.physician.search .btn {
	float: right;
	width: 20%;
	text-align: center;
	padding: .65em .7em .75em;
	line-height: 1;
	text-transform: uppercase;
}

.physician.search .btn:hover {
}

.physician.search table td label {
	font-family: 'Georgia', 'Times New Roman', serif;
	font-size: inherit;
	margin: 0 1em 0 .5em;
	font-style: italic;
	color: #CCCCCC;
	transition: .25s ease;
}

.physician.search table td.checked label {
	color: #007C85;
}

.physician.search table {
	margin: .2em 0 0;
}

.no-generatedcontent .physician.search table {
	width: 70%;
}

.physician.search .searchbox .helptext {
	margin-left: 22%;
	font-size: .9em;
	color: #977323; /* $secondary */
}

.no-generatedcontent .physician.search .searchbox .helptext {
	margin-left: 0;
}

.physician.search .autodrop {
	width: 52.75%;
	left: 22.5%;
	z-index: 1;
	box-shadow: 0 2px 3px rgba(0,0,0,0.243);
}

.physician.search .autodrop .result-top {
	display: none;
}

.physician.search .autodrop .result {
	padding: .5em 1em;
	background-color: #FFFFFF;
	transition: .2s ease;
	line-height: 1;
	cursor: pointer;
}

.physician.search .autodrop .result a {
	text-decoration: none;
}

.physician.search .autodrop .result .btn {
	width: auto;
	font-size: .8em;
}

.physician.search .autodrop .result.active .btn:hover {
	color: #FFFFFF;
}

.physician.search .autodrop .result.active {
	background-color: #007C85; /* $primary */
	color: #FFFFFF;
}

.physician.search .autodrop .result.active a {
	color: #E3C070;
	transition: .2s ease;
}

.physician.search .autodrop .result.active a:hover {
	color: #A5F9FF; /* lighten($primary,76%) */
}

.physician.search .autodrop .result .name {
	margin: .25em 0;
}

.physician.search .autodrop .result .picture {
	float: left;
	width: 18%;
	margin-right: 2%;
	display: none;
}

.physician.search .autodrop .result .picture img {
	max-width: 100%;
	height: auto!important;
}

.physician.search .autodrop .result .left {
	margin: 0;
}

.physician.search .autodrop .result .left a {
	display: block;
}

.physician.search .autodrop .result .right {
	float: right;
	margin-right: .5em;
}

.physician.search .autodrop .result span {
	color: #977323; /* $secondary */
	transition: .2s ease;
}

.physician.search .autodrop .result p span {
}

.physician.search .autodrop .result.active span {
	color: #E3C070; /* $secondarylight */
}
/* End Physician Search */

/* Physician Search Results */
.physician.results h5 {
	font-size: 1.5em;
	line-height: 1.5;
	margin: .3em 0;
}

.physician.results .right {
	float: right;
}

.physician.results .btn {
	padding: .6em 1.1em .7em;
	line-height: 1;
}

.physician.results .btn:hover {
}

.physician.results .searchbar {
	font-size: .95em;
	background-color: #007C85; /* $primary */
	padding: .3em 1em;
	border-radius: 4px;
	margin: 1em 0;
	color: #D8ECED;
}

.physician.results .searchitem {
	display: inline-block;
	margin-right: .6em;
}

.physician.results .searchitem a {
	text-decoration: none;
}

.physician.results .searchitem a span:after {
	content: '\e9b1';
	font-family: 'icomoon-ult';
	color: #F5D6D3; /* lighten($accent,83%) */
	line-height: 1;
	font-size: 1.2em;
	vertical-align: middle;
	transition: .25s ease 0;
}

.physician.results .searchitem a:hover span:after {
	color: #E6988F; /* lighten($accent,57%) */
}

.physician.results .searchitemby {
	color: #FFFFFF;
}

.physician.results .paging {
	padding: .6em .5em .5em;
	line-height: 1;
	font-size: .9em;
	border-bottom: 1px solid #CCCCCC;
}

.physician.results .paging.bottom {
	border: none;
}

.physician.results .paging span {
}

.physician.results .paging span.left {
	margin-top: .25em;
}

.physician.results .paging span span {
	color: #007C85; /* $primary */
}

.physician .physicianitem {
	padding: 3%;
	border: 1px solid #CCCCCC;
	border-top: none;
}

.physician .datafooter .physicianitem {
	border-top: 1px solid #CCCCCC;
}

.physician .physicianitem.alt {
	background-color: #D8ECED; /* adjust($primary,85%,-62%,0%) */
}

.physician .physicianitem .picture {
	float: left;
	width: 20%;
	line-height: 1;
	padding-right: 1.5em;
}

.physician .physicianitem .picture img {
	max-width: 100%;
	height: auto !important;
}

.physician .picture .default {
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center;
	border: 1px solid #CCCCCC;
}

.physician .physicianitem .col1 {
	float: left;
	width: 50%;
	line-height: 1.5em;
	padding-right: 1em;
}

.physician .physicianitem .col1 a {
	font-size: 1.2em;
	text-decoration: none;
}

.physician .physicianitem .col2 {
	float: right;
	width: 30%;
}

.physician .physicianitem .col2 a[href^=tel] {
	display: block;
	text-decoration: none;
	margin-bottom: .25em;
}

.physician .physicianitem .col2 a[href^=tel]:hover {
	color: #007C85; /* $primary */
}

.physician .physicianitem .col2 p {
	margin: .25em 0;
}

.physician .physicianitem .col2 p span {
	font-style: italic;
}

.physician .physicianitem .col2 .btn {
	padding: .4em .4em .5em;
}
/* End Physician Search Results */

/* Physician Profile */
.physician.profile {
	font-size: 16px;
}

.physician.profile a {
	text-decoration: none;
}

.physician.profile > * {
	border-radius: .5em .5em 0 0;
	margin-bottom: 1em;
}

.physician.profile a[href*='tel:'] {
	cursor: default;
}

.physician.profile a.newsearch {
	display: none;
}

.physician.profile header {
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-ms-box-orient: horizontal;
	-webkit-flex-flow: row wrap;
	-moz-flex-flow: row wrap;
	-ms-flex-flow: row wrap;
	flex-flow: row wrap;
	width: 100%;
}

.physician.profile .image {
	width: 9.375em;
	margin: 0 1em .5em 0;
	position: relative;
	flex-basis: 9.375em;
	float: left;
}

.no-flexbox .physician.profile .image {
	float: left;
}

.no-flexboxlegacy .physician.profile .image {
	float: left;
}

.physician.profile .image img {
	width: 100%;
	height: auto !important;
}

.physician.profile .image div {
	max-width: 100%;
	text-align: center;
}

.physician.profile .image h5 {
	font-size: .9em;
}

.physician.profile .name {
	flex-basis: calc(100% - 11em);
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-ms-box-orient: horizontal;
	-webkit-flex-flow: column wrap;
	-moz-flex-flow: column wrap;
	-ms-flex-flow: column wrap;
	flex-flow: column wrap;
}

.no-flexbox .physician.profile .name {
	float: left;
	width: calc(100% - 10em);
}

.no-csscalc .physician.profile .name {
	width: 75%;
}

.no-flexboxlegacy .physician.profile .name {
	float: left;
	width: calc(100% - 10em);
}

.physician.profile .name .top {
	border-bottom: solid 1px #007C85; /* $primary */
	padding-top: .5em;
	overflow: hidden;
}

.physician.profile .name h1 {
	margin: 0 0 .25em;
	display: inline-block;
	font-size: 1.5em;
	color: #007C85; /* $primary */
	padding: 0 0 .25em;
}

.no-boxsizing .physician.profile .name h1 {
	float: left;
}

.physician.profile .name a {
	font-size: 1.45em;
	display: block;
	color: #977323; /* $secondary */
	float: right;
}

.physician.profile .name a:hover {
	color: #977323; /* $secondary */
}

.physician.profile .name a:before {
	font-family: 'icomoon-ult';
	content: '\f04f';
	color: #007C85; /* $primary */
	vertical-align: middle;
	margin-right: .3em;
}

.physician.profile header .info {
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-ms-box-orient: horizontal;
	-webkit-flex-flow: row nowrap;
	-moz-flex-flow: row nowrap;
	-ms-flex-flow: row nowrap;
	flex-flow: row nowrap;
	-webkit-align-items: stretch;
	-ms-flex-align: stretch;
	align-items: stretch;
}

.no-flexbox .physician.profile header .info, .tablet-portrait .physician.profile header .info, .tablet-landscape .physician.profile header .info {
	display: table;
	width: calc(100% - 11em);
	table-layout: fixed;
}

.no-flexboxlegacy .physician.profile header .info {
	display: table;
	width: 100%;
}

.physician.profile header .basic-info {
	padding: 0;
	list-style: none;
	margin: 0;
	flex-basis: 100%;
	clear: both;
}

.physician.profile header .basic-info li {
}

.physician.profile header .basic-info h5 {
	display: inline-block;
	color: #007C85; /* $primary */
	font-size: .9em;
}

.physician.profile header .info .experience {
	flex-grow: 1;
	flex-basis: 100%;
	padding: 2em .25em .25em;
}

.no-flexbox .physician.profile header .info .experience, .tablet-portrait .physician.profile header .info .experience, .tablet-landscape .physician.profile header .info .experience {
	display: table-cell;
}

.no-flexboxlegacy .physician.profile header .info .experience {
	display: table-cell;
}

.physician.profile header .info .experience ul, .physician.profile .bio ul {
	margin: .5em 0;
	padding: 0;
	list-style: none;
}

.physician.profile header .info .experience ul li, .physician.profile .bio ul li {
	position: relative;
	padding: 0;
}

.physician.profile header .info .experience ul li:before, .physician.profile .bio ul li:before {
	font-family: 'icomoon-ult';
	content: '\e0ea';
	color: #007C85; /* $primary */
	font-size: .8em;
	line-height: 1;
	vertical-align: middle;
	margin-right: .5em;
}

.physician.profile header .info .experience ul li span.cert {
	color: #977323; /* $secondary */
	font-style: italic;
}

.physician.profile header .info .experience ul li:before {
}

.physician.profile .info {
	font-size: .9em;
}

.physician.profile h5 {
	font-size: 1em;
	color: #007C85; /* $primary */
	margin: 0;
}

.physician.profile h3 {
	font-size: 1.3em;
	margin: 0;
	color: #977323; /* $secondary */
	font-weight: normal;
}

.physician.profile section .bio h3 {
	position: relative;
	line-height: 1;
	transition: .5s ease;
	padding: .5em;
	background-color: #007C85; /* $primary */
	color: #FFFFFF;
	margin-bottom: 0;
	cursor: pointer;
}

.physician.profile section .bio h3.collapse {
	margin-bottom: 0;
	background-color: #977323; /* $secondary */
}

.physician.profile section .bio h3:before, .physician.profile section .bio h3:after {
	position: absolute;
	right: .5em;
	line-height: 1.2;
	display: block;
	top: 50%;
	content: '\e12f';
	transition: .7s ease;
	margin-top: -.6em;
	font-family: 'icomoon-ult';
	cursor: pointer;
}

.physician.profile section .bio h3:after {
	content: '\e12e';
	opacity: 0;
}

.physician.profile section .bio h3.collapse:before {
	opacity: 0;
}

.physician.profile section .bio h3.collapse:after {
	opacity: 1;
}

.physician.profile .office {
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-ms-box-orient: horizontal;
	-webkit-flex-flow: row nowrap;
	-moz-flex-flow: row nowrap;
	-ms-flex-flow: row nowrap;
	flex-flow: row nowrap;
}

.no-flexbox .physician.profile .office, .tablet-portrait .physician.profile .office, .tablet-landscape .physician.profile .office {
	display: table;
	width: 100%;
	table-layout: fixed;
}

.no-flexboxlegacy .physician.profile .office {
	display: table;
	width: 100%;
	table-layout: fixed;
}

.physician.profile .office .info {
	flex-basis: 100%;
	flex-grow: 1;
}

.no-flexbox .physician.profile .office .info, .tablet-landscape .physician.profile .office .info, .tablet-portrait .physician.profile .office .info {
	display: table-cell;
}

.no-flexboxlegacy .physician.profile .office .info {
	display: table-cell;
	vertical-align: top;
}

.no-display-table .profile.physician .office .info {
	float: left;
	width: 33.3%;
}

.no-display-table .profile.physician .office .info.right {
	float: right;
}

.physician.profile .office .info.right > * {
	margin-bottom: .5em;
}

.physician.profile .office .p_recommend {
	display: block;
	background-color: #007C85; /* $primary */
	padding: .2em;
	border-radius: 1em 0 0 1em;
	font-size: 1.1em;
	line-height: 1em;
}

.no-generatedcontent .physician.profile .office .p_recommend {
	font-size: 1em;
}

.p_recommend icon {
	display: inline-block;
	vertical-align: middle;
	padding: .2em;
	background-color: #F2F2F2;
	transition: .35s ease;
	text-shadow: 1px 1px 1px #F2F2F2;
	box-shadow: -1em -1em 1em -1em rgba(0,0,0,0.3) inset;
	border-radius: 50%;
	margin-right: .5em;
}

.no-generatedcontent .p_recommend icon {
	display: none;
}

.p_recommend:hover icon {
	box-shadow: 1em 1em 1em -1em rgba(0,0,0,0.3) inset;
}

.p_recommend span {
	vertical-align: middle;
	color: #F2F2F2;
}

.physician.profile .office .video {
	display: block;
	background-color: #977323; /* $secondary */
	color: #FFFFFF;
	padding: .5em;
	border-radius: 5px;
	text-align: center;
	transition: .5s ease;
	font-size: 1.25em;
	line-height: 1;
}

.physician.profile .office .video img {
	display: block;
	border-radius: 5px;
	margin-top: .25em;
}

.physician.profile .office .video:hover {
	background-color: #007C85; /* $primary */
}

.physician.profile .office .map {
	position: relative;
	padding-bottom: 1%;
}

.physician.profile .office .map > a {
	position: absolute;
	bottom: 0;
	right: 0;
	padding: .35em .5em;
	background-color: #007C85; /* $primary */
	color: #FFFFFF;
}

.physician.profile .office .map a:hover {
	background-color: #977323; /* $secondary */
}

.physician.profile .office .map > div, .physician.profile .office .map > div img {
	position: absolute;
	height: 100%!important;
	width: 100%!important;
	top: 0;
	left: 0;
}

.physician.profile .office .social {
	float: right;
}

.physician.profile .office .social div {
	float: right;
}

.physician.profile .bio {
	margin-bottom: 1em;
}

.physician.profile .bio > div {
	padding: 1em;
}

.physician.profile .bio ul, .physician.profile .bio p {
	margin: 0;
}

.physician.profile .bio strong {
	color: #007C85; /* $primary */
}
/* End Physician Profile */

/* Supports Flex */
@supports (flex-wrap:wrap) {
	.physician.profile header, .physician.profile header .info, .physician.profile .name, .physician.profile .office {
		display: -webkit-flex;
		display: -ms-flexbox;
		display: flex;
	}
}
/* End Supports Flex */

/* Responsive media @ 1100px */
@media (max-width:1100px) {
	.physician.profile {
		font-size: 1.5vw;
	}

	.physician {
		font-size: inherit;
	}
}
/* End Responsive media @ 1100px */

/* Responsive  media @ 900px */
@media (max-width:900px) {
	.physician.profile header .info {
		flex-flow: row wrap;
	}

	.physician.profile header .info .experience {
		flex-basis: 50%;
	}

	.physician.profile header .info .experience:last-child {
		flex-grow: 2;
	}

	.physician.profile header .info .experience:last-child ul {
		padding: 0;
	}

	.physician.profile header .info .experience:last-child li {
		padding-left: 2em;
		list-style-position: inside;
		width: 50%;
		float: left;
	}

	.physician.profile header .info .experience:last-child li:last-child:nth-child(odd) {
		width: 100%;
	}

	.physician.profile .office {
		flex-flow: row wrap;
	}

	.physician.profile .office .info {
		flex-basis: 50%;
		margin-bottom: 1em;
	}

	.physician.profile .office .info:last-child:nth-child(odd) {
		max-width: 50%;
		margin: 0 auto;
	}

	.physician.search .btn {
		clear: left;
		margin-top: .5em;
	}

	.physician.search .searchbox > div > span:first-child {
		width: 30%;
	}

	.physician.search .searchbox > div input, .physician.search .searchbox > div select {
		width: 70%;
	}

	.physician.profile {
		font-size: 1.75vw;
	}

	.physician.search .searchbox .helptext {
		margin-left: 30%;
	}
}
/* End Responsive  media @ 900px */

/* Responsive media @ 760px */
@media (max-width:760px) {
	.physician.profile {
		font-size: 2vw;
	}

	.physiciansearchbox table, .physiciansearchbox tbody, .physiciansearchbox table tr, .physiciansearchbox table td {
		display: block;
		width: 100% !important;
	}

	.PhysicianNameSearch input.Specialty {
		width: 100%;
	}

	.physiciansearchdropdownbox {
		width: 68%;
	}
}
/* End Responsive media @ 760px */

/* Responsive media @ 600px */
@media (max-width:600px) {
	.physician.profile {
		font-size: 2.5vw;
		line-height: 1.5em;
	}

	.physician.profile > * {
		box-shadow: none;
	}

	.physician.profile .name a {
		float: none;
	}

	.physician.profile header, .physician.profile .name, .physician.profile header .info, .physician.profile .office {
		display: block;
	}

	.physician.profile .image {
		float: left;
		width: 6em;
	}

	.physician.profile .name .top {
		border-bottom: none;
		margin-bottom: 1em;
		padding-top: 0;
	}

	.physician.profile .name h1 {
		border-bottom: 1px solid #977323; /* $secondary */
		display: block;
	}

	.physician.profile header .info .experience {
		clear: left;
		padding-top: 0;
	}

	.physician.profile header .info .experience:first-child {
		clear: none;
		float: left;
	}

	.physician.profile header .info .experience:last-child li {
		float: none;
	}

	.physician.profile .office .info:last-child:nth-child(odd) {
		max-width: none;
	}

	.physician.profile section .info:not(.right), .physician.profile section .bio {
		box-shadow: -1px -1px 0 -1px  #CCCCCC inset, 1px 0 0 -1px  #CCCCCC inset;
	}

	.physician.profile .office .info:not(.right) > div, .physician.profile .bio > div {
		padding: 1em;
	}

	.physician.profile section h3 {
		position: relative;
		line-height: 1;
		transition: .5s ease;
		padding: .5em;
		background-color: #977323; /* $secondary */
		color: #FFFFFF;
		margin-bottom: 0;
		cursor: pointer;
	}

	.physician.profile section h3.collapse {
		margin-bottom: 0;
		background-color: #007C85; /* $primary */
	}

	.physician.profile section h3:before, .physician.profile section h3:after {
		position: absolute;
		right: .5em;
		line-height: 1.2;
		display: block;
		top: 50%;
		content: '\e12f';
		transition: .7s ease;
		margin-top: -.5em;
		font-family: 'icomoon-ult';
	}

	.physician.profile section h3:after {
		content: '\e12e';
		opacity: 0;
	}

	.physician.profile section h3.collapse:before {
		opacity: 0;
	}

	.physician.profile section h3.collapse:after {
		opacity: 1;
	}

	.physician.profile section .bio ul {
		padding-left: 2em;
	}

	.physician.profile .office .info.right > * {
		margin-bottom: 1em;
	}

	.p_recommend span {
		font-size: 1em;
	}

	.p_recommend icon {
		margin-right: .5em;
	}

	.physician.profile .office .p_recommend {
		line-height: 1;
	}

	.physicianitemsearch .physiciancol1, .physicianitemsearch .physiciancol2 {
		width: 80%;
		font-size: .9em;
	}

	.physician.search .searchbox > div input[type=text], .physician.search .searchbox > div select {
		width: 100%;
	}

	.physician.search .searchbox > div > span:first-child {
		width: 100%;
	}

	.physician.search .searchbox .helptext {
		margin-left: 0;
	}

	.physician.help {
		padding: .75em;
	}
}
/* End Responsive media @ 600px */

/* Responsive media @ 500px */
@media (max-width:500px) {
	.physician.profile {
		font-size: 3vw;
	}

	.physician.profile .name h1 {
		font-size: 3vm;
	}

	.physician .physicianitem .picture {
		width: 25%;
	}

	.physician .physicianitem .col1 {
		width: 75%;
	}

	.physician .physicianitem .col2 {
		width: 75%;
		margin-left: 25%;
	}

	.physician .physicianitem .col2 * {
		float: left;
		clear: left;
	}

	.physician .physicianitem .col2 .btn {
		float: right;
		clear: none;
	}
}
/* End Responsive media @ 500px */

/* Responsive media @ 400px */
@media (max-width:400px) {
	.physician.profile {
		font-size: 3.85vw;
	}

	.physicianitem .physiciancol1 {
		width: 80%;
	}

	.physicianitem .physiciancol2 {
		width: 100%;
		padding-left: 20%;
		clear: left;
	}

	.physician.help {
	}

	.physician.search h2 {
		margin-bottom: 0;
	}

	.physician.search p {
		margin: .5em 0;
		line-height: 1.25em;
	}

	.physician.search .searchbox > div > span:first-child {
		padding-left: 0;
	}

	.physician.search .searchbox > div input, .physician.search .searchbox > div select {
		font-size: 1rem;
		padding-top: .2em;
		padding-bottom: .2em;
	}

	.physician.search .autodrop .result {
		padding: 1em .5em;
	}

	.physician.search table td {
		display: block;
	}

	.physician.search .autodrop {
		width: 96.5%;
		left: .5em !important;
	}

	.physician.search .btn {
		display: block;
		width: 100%;
	}

	.physician.profile .office .info {
		width: 100%;
	}
}
/* End Responsive media @ 400px */
